.header .phone:hover {
	color: #3B2416 !important;
}
.header .email:hover {
	color: #3B2416 !important;
}
.header .wishlist:hover {
	color: #3B2416 !important;
}
.header .userLogin:hover {
	color: #3B2416 !important;
}
.header .userLogout:hover {
	color: #3B2416 !important;
}
header .slimmenu li a.menu_selected {
	color: #3b2416 !important;
	background-color: #FBEFD1;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
header {
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-repeat: repeat-x;
	padding-right: 0%;
	padding-left: 0%;
	padding-top: 0%;
	padding-bottom: 0%;
}
header.smaller {
	height: auto;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	height: 85px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #000;
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 70px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #000;
}
header #logo {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 170px;
	padding-top: 17.5px;
	padding-bottom: 17.5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	left: 0;
	border: 0px solid #fff;
	background-color:#3b2416;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller #logo {
	width: 170px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0px;
	background-color:#3b2416;
}
header .media_icons {
	float: left;
	width: auto;
	margin-left: 0px;
	margin-top: 25px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller .media_icons {
	float: left;
	width: auto;
	margin-left: 0px;
	margin-top: 18px;
}
header .media_icons i {
	float: left;
	width: auto;
	margin-right:12px;
	font-size:24px
}
header .mobile_mail {
	display: none;
}
header .mobile_phone {
	display: none;
}
header .phone {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
	margin-right: 5px;
}
header.smaller .phone {
}
.header .phone i {
}
header .email {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
}
header.smaller .email {
}
header .fs_btn {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
	border-radius: 2px;
}
header .fs_btn i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn {
	margin-top:16px;
}
header .fs_btn:hover {
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
}
header .fs_btn2 {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
	border-radius: 2px;
}
header .fs_btn2 i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn2 {
	margin-top:16px;
}
header .fs_btn2:hover {
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
}
header #nav {
	display: inline-block;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller #nav {
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header .slimmenu li a {
	padding-top: 31px;
	padding-bottom: 31px;
	padding-left: 15px;
	padding-right: 15px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: auto!important;
	margin: 0;
	font-size: 19px;
	direction: rtl;
}
header.smaller ul.slimmenu li a {
	padding-top: 25px;
	padding-bottom: 22px;
}
header ul.slimmenu li > ul {
	position: absolute;
	right: 0;
	top: 86px;
	z-index: 999;
	width: 100%;
}
header.smaller ul.slimmenu li > ul {
	right: 0;
	top: 71px;
	z-index: 999;
	width: 100%;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align: center;
	font-size: 15px;
	padding: 0px;
}
.header .collapse-button {
	margin-top: 14px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {
header {
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-repeat: repeat-x;
	padding-right: 0%;
	padding-left: 0%;
	padding-top: 0%;
	padding-bottom: 0%;
}
header.smaller {
	height: auto;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	height: 85px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #000;
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 70px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #000;
}
header #logo {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 170px;
	padding-top: 17.5px;
	padding-bottom: 17.5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	left: 0;
	border: 0px solid #fff;
	background-color:#3b2416;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller #logo {
	width: 170px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0px;
	background-color:#3b2416;
}
header .media_icons {
	float: left;
	width: auto;
	margin-left: 0px;
	margin-top: 25px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller .media_icons {
	float: left;
	width: auto;
	margin-left: 0px;
	margin-top: 18px;
}
header .media_icons i {
	float: left;
	width: auto;
	margin-right:12px;
	font-size:24px
}
header .mobile_mail {
	display: none;
}
header .mobile_phone {
	display: none;
}
header .phone {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
	margin-right: 5px;
}
header.smaller .phone {
}
.header .phone i {
}
header .email {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
}
header.smaller .email {
}
header .fs_btn {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
	border-radius: 2px;
}
header .fs_btn i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn {
	margin-top:16px;
}
header .fs_btn:hover {
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
}
header .fs_btn2 {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
	border-radius: 2px;
}
header .fs_btn2 i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn2 {
	margin-top:16px;
}
header .fs_btn2:hover {
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
}
header #nav {
	display: inline-block;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller #nav {
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header .slimmenu li a {
	padding-top: 31px;
	padding-bottom: 31px;
	padding-left: 15px;
	padding-right: 15px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: auto!important;
	margin: 0;
	font-size: 19px;
	direction: rtl;
}
header.smaller ul.slimmenu li a {
	padding-top: 25px;
	padding-bottom: 22px;
}
header ul.slimmenu li > ul {
	position: absolute;
	right: 0;
	top: 86px;
	z-index: 999;
	width: 100%;
}
header.smaller ul.slimmenu li > ul {
	right: 0;
	top: 71px;
	z-index: 999;
	width: 100%;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align: center;
	font-size: 15px;
	padding: 0px;
}
.header .collapse-button {
	margin-top: 14px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 659px) {
header {
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-repeat: repeat-x;
}
header.smaller {
	height: auto;
	z-index: 10000!important;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	height: 55px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 55px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
	display: block;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header #logo {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 140px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
	background-color:#3b2416;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller #logo {
	width: 140px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left: 0px;
	background-color:#3b2416;
}
header .mobile_phone {
	display: none;
}
header .media_icons {
	float: left;
	width: auto;
	margin-left: 75px;
	margin-top: 11px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	position:relative;
	z-index:10000000000000;
}
header.smaller .media_icons {
	float: left;
	width: auto;
	margin-left: 75px;
	margin-top: 11px;
}
header .media_icons i {
	float: left;
	width: auto;
	margin-right:12px;
	font-size:24px
}
header .mobile_mail {
	display: none;
}
header .mobile_phone {
	display: none;
}
header .phone {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
	margin-right: 5px;
}
header.smaller .phone {
}
.header .phone i {
}
header .email {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
}
header.smaller .email {
}
header .fs_btn {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
	border-radius: 2px;
	display:none;
}
header .fs_btn i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn {
	margin-top:16px;
}
header .fs_btn:hover {
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
}
header .fs_btn2 {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
	border-radius: 2px;
	display:none;
}
header .fs_btn2 i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn2 {
	margin-top:16px;
}
header .fs_btn2:hover {
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
}
header #nav {
	display: inline-block;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	right: 0;
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header .slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header.smaller ul.slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	z-index: 10000!important;
}
header.smaller ul.slimmenu li a {
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 17px;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
header {
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-repeat: repeat-x;
}
header.smaller {
	height: auto;
	z-index: 10000!important;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	height: 55px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 55px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
	display: block;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header #logo {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 140px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
	background-color:#3b2416;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller #logo {
	width: 140px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left: 0px;
	background-color:#3b2416;
}
header .mobile_phone {
	display: none;
}
header .media_icons {
	float: left;
	width: auto;
	margin-left: 75px;
	margin-top: 11px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	position:relative;
	z-index:10000000000000;
}
header.smaller .media_icons {
	float: left;
	width: auto;
	margin-left: 75px;
	margin-top: 11px;
}
header .media_icons i {
	float: left;
	width: auto;
	margin-right:12px;
	font-size:24px
}
header .mobile_mail {
	display: none;
}
header .mobile_phone {
	display: none;
}
header .phone {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
	margin-right: 5px;
}
header.smaller .phone {
}
.header .phone i {
}
header .email {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
}
header.smaller .email {
}
header .fs_btn {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
	border-radius: 2px;
	display:none;
}
header .fs_btn i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn {
	margin-top:16px;
}
header .fs_btn:hover {
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
}
header .fs_btn2 {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
	border-radius: 2px;
	display:none;
}
header .fs_btn2 i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn2 {
	margin-top:16px;
}
header .fs_btn2:hover {
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
}
header #nav {
	display: inline-block;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	right: 0;
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header .slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header.smaller ul.slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	z-index: 10000!important;
}
header.smaller ul.slimmenu li a {
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 17px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
header {
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-repeat: repeat-x;
}
header.smaller {
	height: auto;
	z-index: 10000!important;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	height: 55px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 55px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
	display: block;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header #logo {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 140px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
	background-color:#3b2416;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller #logo {
	width: 140px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left: 0px;
	background-color:#3b2416;
}
header .mobile_phone {
	display: none;
}
header .media_icons {
	float: left;
	width: auto;
	margin-left: 75px;
	margin-top: 11px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	position:relative;
	z-index:10000000000000;
}
header.smaller .media_icons {
	float: left;
	width: auto;
	margin-left: 75px;
	margin-top: 11px;
}
header .media_icons i {
	float: left;
	width: auto;
	margin-right:12px;
	font-size:24px
}
header .mobile_mail {
	display: none;
}
header .mobile_phone {
	display: none;
}
header .phone {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
	margin-right: 5px;
}
header.smaller .phone {
}
.header .phone i {
}
header .email {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
}
header.smaller .email {
}
header .fs_btn {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
	border-radius: 2px;
	display:none;
}
header .fs_btn i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn {
	margin-top:16px;
}
header .fs_btn:hover {
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
}
header .fs_btn2 {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
	border-radius: 2px;
	display:none;
}
header .fs_btn2 i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn2 {
	margin-top:16px;
}
header .fs_btn2:hover {
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
}
header #nav {
	display: inline-block;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	right: 0;
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header .slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header.smaller ul.slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	z-index: 10000!important;
}
header.smaller ul.slimmenu li a {
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 17px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
header {
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-repeat: repeat-x;
}
header.smaller {
	height: auto;
	z-index: 10000!important;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	height: 55px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 55px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
	display: block;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #3E120F;
}
header #logo {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 140px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
	background-color:#3b2416;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller #logo {
	width: 140px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left: 0px;
	background-color:#3b2416;
}
header .mobile_phone {
	display: none;
}
header .media_icons {
	float: left;
	width: auto;
	margin-left: 75px;
	margin-top: 11px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	position:relative;
	z-index:10000000000000;
}
header.smaller .media_icons {
	float: left;
	width: auto;
	margin-left: 75px;
	margin-top: 11px;
}
header .media_icons i {
	float: left;
	width: auto;
	margin-right:12px;
	font-size:24px
}
header .mobile_mail {
	display: none;
}
header .mobile_phone {
	display: none;
}
header .phone {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
	margin-right: 5px;
}
header.smaller .phone {
}
.header .phone i {
}
header .email {
	float: left;
	width: auto;
	font-size: 20px;
	text-align: right;
	text-decoration: none;
	display: block;
	direction: rtl;
}
header.smaller .email {
}
header .fs_btn {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
	border-radius: 2px;
	display:none;
}
header .fs_btn i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn {
	margin-top:16px;
}
header .fs_btn:hover {
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
}
header .fs_btn2 {
	float: left;
	width: auto;
	margin-top:23px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 6px;
	font-size: 17px;
	font-weight:400;
	text-align: center;
	text-decoration: none;
	direction: rtl;
	margin-right: 15px;
	border: 1px solid #3B2416;
	color: #FBEFD1;
	background-color: #3B2416;
	border-radius: 2px;
	display:none;
}
header .fs_btn2 i {
	font-size:15px!important;
	float:right;
	direction: rtl;
	margin-left: 7px!important;
	margin-top: 0px;
}
header.smaller .fs_btn2 {
	margin-top:16px;
}
header .fs_btn2:hover {
	border: 1px solid #3B2416;
	color: #3B2416;
	background-color: #FBEFD1;
}
header #nav {
	display: inline-block;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	right: 0;
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header .slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header.smaller ul.slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	z-index: 10000!important;
}
header.smaller ul.slimmenu li a {
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 17px;
}
}
